recovery:
  state:
    round: 873
    hash: "73e9ed089e8091eaeb084974d1710e7a6d519160f3b1c280f5e784a0d7332bbbbd4858f081324362c4f4dd73da37943c"
    timestamp: "2025-11-10T09:19:00.248941Z"
  bootstrap: null
  package: null
  stream: null
